Subject: RE: Potential Commercial Hire
From: [email-masked]
To: [email-masked]
Date: Sun, 15 Apr 2001 13:31:27 -0700 (PDT)

ok on both.
 
Please get Robert to sign a 3 month evergreen non compete.

-----Original Message----- 
From: Milnthorp, Rob 
Sent: Thu 4/12/2001 10:34 AM 
To: Lavorato, John 
Cc: David Oxley/HOU/ECT@ENRON; Doucet, Dawn 
Subject: Potential Commercial Hire

Pursuant to you commercial hiring policy, I am seeking your approval to hire Robert Downer as manager  (C $125K) working for Disturnal. I understand that you did a telephone interview with him. He has a genuine interest in leaving Goldman Sachs and moving to Calgary.

We would have him back up disturnal (JD's in kemo for the next 3 months and may not be able to work) and help with structuring derivative products. In addition, we need more bodies in trading - particularly if Lambie is shown the door.

fyi.... Stephane has agreed to move back to Calgary for May 1. I plan to give him a lump sum payment of C$10K for him agreeing to do this. He didnt ask for this but I think it is the right thing to do.

Please advise.